Subject: Re: Display Library
From: Mr M Sawicki <[email-masked]>
To: NIGEL HUGHES <[email-masked]>
Cc: [email-masked]
Date: Mon, 08 Aug 1994 11:13:42 +1000 (EST)

On Fri, 5 Aug 1994, NIGEL HUGHES wrote:

> Acid,
> 	HA! What kind of an answer is that ? *8) Never mind, so it was of
> those awkward bugs that just hang around being, um, awkward. Never mind,
> I am not exiting with RMB though, but with the fire button in Port 2. Jeez
> can't stand computers my self.
> 
> 	'020 instructions, well, ah oh, I was chatting to this chap and he
> was going over my bits of code and he says, "You're writing this for a 1200
> or above right" , I say "RIGHT!", he says why don't you use any 020
> stuff in there, my face fell and I looked at my feet as I realised, I don't
> have a list of the 020 OR 030 instructions set/addressing modes, I just 
> know they are really cool, or so I have heard. BUT! I am going to London
> today so if I see a book with them thangs in you fancy giving it a go?
> 
> 	Has anyone got a details as above for 020/030/040? I'd love ya 
> forever. 
> 
> 	Bye bye,
> 
> 	Nigel Hughes.
> 
> -This message was brought to you by Nobby the scurrying mailer daemon and
> his little brother Trevor.  Sorry it's a bit burned.
> 

Check out Asmkurs.lha doc on Aminet. It explains new instructions and
addressing modes that are found on 020 CPU.

Maciek.